Why Am I Getting"[WARNING]: Failure using method (v2_playbook_on_notify) in callback plugin" After Upgrading to Ansible Engine 2.5?

Solution Verified - Updated -

Issue

Notify errors in Ansible Tower after upgrading Ansible Engine to 2.5.

Environment

Ansible Tower >= 3.1.X
Ansible Engine 2.5.x

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In